
.hlist .menu {
width:100%;
font-size:0.85em;
position:relative;
z-index:100;
height: 50px;
}
/* remove all the bullets, borders and padding from the default list styling */
.hlist .menu ul {
float: right;
padding:0;
margin:0;
list-style-type:none;
background: #97acb8;
height: 50px;
}
.hlist .menu ul ul {
width:150px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.hlist .menu li {
float:left;
width:98px;
position:relative;
display:inline;
border-right:2px solid #fff;
margin: 0;
padding: 0;
}
/* style the links for the top level */
.hlist .menu a, .hlist .menu a:visited {
display:block;
font-size:11px;
text-decoration:none;
color:#fff;
width:95px;
height:48px;
background:#97acb8;
padding: 2px 0 0 3px;
}

.hlist .menu a.dropact {
	background: #c8d1d7;
	color: #464646;
}

/* a hack so that IE5.5 faulty box model is corrected */
* html .hlist .menu a, * html .hlist .menu a:visited {
width:98px;
w\idth:95px;
text-decoration:none;
}

/* style the second level background */
.hlist .menu ul ul a.drop, .hlist .menu ul ul a.drop:visited {
background:#97acb8;

}
/* style the second level hover */
.hlist .menu ul ul a.drop:hover{
background:#97acb8;
}
.hlist .menu ul ul :hover > a.drop {
background:#fff;
}
/* style the third level background */
.hlist .menu ul ul ul a, .hlist .menu ul ul ul a:visited {
background:#97acb8;
}
/* style the third level hover */
.hlist .menu ul ul ul a:hover {
background:#97acb8;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.hlist .menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:50px;
left:-20px;
width:98px;
margin: 0;
padding: 0;
}

/* another hack for IE5.5 */
* html .hlist .menu ul ul {
top:51px;
t\op:50px;
}

/* position the third level flyout menu */
.hlist .menu ul ul ul{
left:150px;
top:0;
width:150px;
}
/* position the third level flyout menu for a left flyout */
.hlist .menu ul ul ul.left {
left:-150px;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.hlist .menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.hlist .menu ul ul a, .hlist .menu ul ul a:visited {
background:#97acb8;
color:#fff;
height:auto;
font-size:10px;
line-height:1em;
padding:5px 10px;
width:150px;
border-bottom: 1px solid #fff;
/* yet another hack for IE5.5 */
}
* html .hlist .menu ul ul a{
width:150px;
w\idth:150px;
}


/* style the top level hover */
.hlist .menu a:hover, .hlist .menu ul ul a:hover{
color:#464646;
background:#c8d1d7;
text-decoration:none;
}
.hlist .menu :hover > a, .hlist .menu ul ul :hover > a {
color:#464646;
background:#c8d1d7;
text-decoration:none;
}

/* make the second level visible when hover on first level list OR link */
.hlist .menu ul li:hover ul,
.hlist .menu ul a:hover ul{
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.hlist .menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.hlist .menu ul :hover ul :hover ul{
visibility:visible;
}

.hlist table { border: none; }
.hlist tbody td { border: none; }